@charset "UTF-8";
@import url("grid.css");

:root { /* 色変更される場合は、#以降のカラーコードを変更してください IE非対応 */
    --base-color: #000;
    --link-color: #666;
    --linkhover-color: #999;
    --border-color: #ccc;
    --white-color: #fff;
}
body { 
    font-family: "Noto Sans JP", sans-serif;
    /* font-optical-sizing: auto; */
    font-weight: 300;
}

html {
    scroll-behavior: smooth;
}
.mobile_br br {
    display: none; /* 通常環境では非表示 */
}
.spacer{
    padding: 5rem 0;
}
.despacer{
    padding: -2.5rem 0;
}
img {
	width:300px;
	height: auto;/*高さ自動*/
    text-align: center;
}
a {
    display:block;
    color: var(--link-color);
    text-decoration-line: none;
}
a:hover { 
    color: var(--linkhover-color);
}
a img:hover {
	opacity: 0.8;
}
.underline {
	border-bottom: 3px solid var(--base-color);
	padding-bottom: 0.5rem;
}
.center {
	text-align: center;
}

table {
    text-align: center;
    width: 100%;
}
/*ヘッダー
-------------------------------------*/
header{
    background-color: #f5f8fa;
}

.head {
    padding-top: 20rem;
    padding-bottom: 20rem;
    }
.head img{
    width: 75px;
    }
.head .col.span-1{
    text-align: right;
    min-width: 75px;
    margin: 0;
    /* width: 50%; */
    flex: 0 0 10%;
    max-width: 8%;
}
.row .col.span-4{
    margin-right: 20px;
    margin-bottom: 40px;
}
h1 {
	text-align: right;
    font-weight: 300;
    font-size: 3.0rem;
    letter-spacing: 5px;
    margin-bottom: 20px; 
    padding-right: 10px;
}
h1 .en_title {
    text-align: right;
    font-size: 1em;
    font-weight: 300;
    letter-spacing: 6px;
}
nav ul {
	display: flex;
    flex-direction: row;
    justify-content: right;
    padding-right: 15px;
    list-style: none;
}
nav li {
    padding-left: 28px;
    list-style-type: none;
}
nav li a {
    text-decoration: none;
}
nav a:hover {
    text-decoration: underline;
}

section{
    margin-top: -5rem;
}

@media screen and (min-width: 768px){
/* PC時はMENUボタンを非表示 */
#open,#close {
    display: none !important;
}

#navi {
    display: block !important;
}
}

@media screen and (max-width: 768px){
.head {
	flex-direction: column;
    text-align: right;
    margin-bottom: 20px;
}
.telbox {
	margin-left: 0;
	text-align: center;
}
.head #open,#close  {
    position: absolute;
    top: 28px;
    right: 12px;
    }
nav ul {
	flex-direction: column;
}
.head .col.span-1{
    justify-content: center;
    max-width: 100%;
    text-align: center;
}
nav li {
	padding-top: 0;
	border-bottom: 1px solid var(--border-color);
	margin-bottom: 0;
}
/* スマホ時はMENUボタンを表示 */
#open {
    display: block;
    background: url(../img/button.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
#close  {
    display: block;
    background: url(../img/button2.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 50px;
    height: 50px;
    border: none;
    position: absolute;
    top: 20px;
    right: 12px;
}
/* スマホ時はメニューを非表示 */
#navi {
    display: none;
}
}

/*メイン画像
-------------------------------------*/
.mainimg{
    margin: 1rem 0 0 0;
}
/* .mainimg img {
	width: 100vw;
    max-width: 1160px;
} */

/*メインコンテンツ
-------------------------------------*/
main {
    margin: 5rem 0 5rem 0;
}
main img{
    border-radius: 10px;
}

/*キャッチタイトル
-------------------------------------*/
.container {
    margin-bottom: 10rem;
}
h2 {
    font-size: 1.5rem;
    font-weight: 800;
    margin-bottom: 4em;
    letter-spacing: 5px;
}
h3 {
    font-size: 1.5rem;
    font-weight: 500;
    margin-bottom: 4rem;
    margin-top: 4rem;
    line-height: 1.5;
}
h4 {
    margin-top: 1em;
    font-size: 1.5rem;
    font-weight: 300;
}
h5 {
    font-size: 1.5rem;
    font-weight: 500;
}
.tab {
    margin-right: 15px;
}
figcaption{
    margin-top: 1rem;
}
figcaption.p-thumb{
    font-size: 1.5rem;
    margin-top: 1rem;
}
#lab_logo {
    margin: 0 auto;
    max-width: 100px;
}
li {
    list-style-type: disc;
}

/*フッター
-------------------------------------*/
footer {
    background-color: #f5f8fa;
    padding: 50px 0 50px 0;
}
footer .container{
    margin-bottom: 0;
}
footer h5 {
    border-bottom: 1px solid var(--border-color);
}

/*コピーライト
-------------------------------------*/
.copyright {
    text-align: center;
    padding: 1rem 0;
    background-color: var(--white-color);
}
.copyright a {
    color: var(--base-color);
    text-decoration: none;
	display: inline-block;
}
.contact{
    text-align: center;
    margin-top: 5rem;
}
/*ページトップへ戻るボタン
-------------------------------------*/
#pagetop {
    position: fixed;
    bottom: 15px;
    right: 15px;
}
#pagetop a {
    display: block;
    background: var(--link-color);
    color: var(--white-color);
    width: 50px;
    padding: 10px 5px;
    text-align: center;
}
#pagetop a:hover {
    background: var(--linkhover-color);
}
/*パンくずリスト
-----------------------------------*/
.breadcrumb {
    margin: 0 0 1em 0;
    padding: 0;	
}
/* .breadcrumb li {
    list-style-type: none;
} */
.breadcrumb li a {
    display: inline-block;
    color: var(--link-color);
}
@media (max-width: 768px){
    .head img{
        padding-top: 120px;
        width: 30%;
        height: 100%;
        /* object-fit: cover; */
    }
    .head{
        text-align: center;
    }
    .head h1{
        text-align: center;
    }
    .row .col.span-4{
    text-align: center;
    margin-bottom: 40px;
    }
    figcaption{
        text-align: center;
    }
}
@media (max-width: 500px){
    .head img{
        width: 80%;
        height: 100%;
        object-fit: cover;
    }
    .mobile_br br {
        display: inline;
    }
    .head h1{
        text-align: center;
    }
}
